package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxGameActionLog;

import java.util.List;

public interface WxGameActionLogMapper extends CommonMapper<WxGameActionLog, String> {

	List<WxGameActionLog> findList(WxGameActionLog wxGameActionLog);
	int getPlayCount(WxGameActionLog wxGameActionLog);
	int getAwardCount(WxGameActionLog wxGameActionLog);
}
